
# The default level FINE, WARNING, INFO, SEVERE 
.level=WARNING
#.level=INFO

handlers: java.util.logging.ConsoleHandler
#handlers: java.util.logging.FileHandler

# package or class name with .level appended and then the level
#uk.me.parabola.mkgmap.main.Main.level=FINE
#uk.me.parabola.mkgmap.general.MapLine.level=INFO
uk.me.parabola.mkgmap.main.Main.level=INFO
uk.me.parabola.mkgmap.osmstyle.StyledConverter.level=WARNING
uk.me.parabola.mkgmap.reader.osm.xml.level=WARNING
uk.me.parabola.mkgmap.build.MapBuilder.level=INFO
uk.me.parabola.mkgmap.build.level=WARNING
#uk.me.parabola.mkgmap.reader.osm.RestrictionRelation.level=INFO
#WARNING

# For ConsoleHandler
java.util.logging.ConsoleHandler.level=FINE
java.util.logging.ConsoleHandler.formatter=uk.me.parabola.log.UsefulFormatter

# For FileHandler
java.util.logging.FileHandler.level=FINE
java.util.logging.FileHandler.formatter=uk.me.parabola.log.UsefulFormatter
java.util.logging.FileHandler.limit=5000000
java.util.logging.FileHandler.count=4
java.util.logging.FileHandler.pattern=mkgmap.log
java.util.logging.FileHandler.append=true
